@import "http://fonts.googleapis.com/css?family=Droid+Sans:regular,bold&subset=latin";

a {
  color: #E95D0F;
  text-decoration: none;
}

body {
  background: url("../images/body.png") repeat-x scroll 0 0 #fff;
  font-family: 'Droid Sans',serif;
  font-size: 12px;
  line-height:1.4em;
  margin: 0;
}

.container_20 {
  background: url("../images/container_20.png") no-repeat 75px 0;
}

#logo {
  height: 86px;
  line-height: 86px;
  margin: 0;
  text-align: center;
}

.is_front .postscript {
  background: url(../images/border-top.png) repeat-x 0 0;
  margin-top: 10px;
}
.main {
  margin-bottom: 50px;
  min-height: 600px;
}

body.node-type-new .main,
body.node-type-video .main {
  background: url(../images/grid_14.png) repeat-y 430px 0;
  margin-top: 10px;
}

body.node-type-new .main h2,
body.node-type-video .main h2 {
  color: #E95D0F;
  margin: 10px 0 0 0;
}

body.node-type-new .main .node .meta,
body.node-type-video .main .node .meta {
  color: #747474;
}

.page-header {
  position:relative;
  z-index:2;
}
.page-body {
  position:relative;
  z-index:1;
}

.solid {
  min-height: 1px;
}
table {
  border-top-width: 0px;
  border-collapse:separate;
}
table td, table th {
  vertical-align: top;
}
#comments h3 {
  background: #eee url(../images/comments-detail.png) no-repeat left center;
  padding-left: 26px;
  line-height: 22px;
  font-size: 12px;
  font-weight: normal;
}

#comments .comment .comment-order {
  -moz-border-radius:6px;
  background:#E95D0F;
  color:#FFF;
  font-size: 14px;
  line-height: 22px;
  text-align:center;
}
#comments .comment .comment-content h4 {
  line-height: 22px;
  margin:0;
}
#comments .comment .comment-content h4 a {
  font-weight: normal;
  color:#000;
}
#comments .comment .comment-content .submitted {
  color:#747474;
}
#comments .comment .comment-content .content {
  line-height:120%;
}
#comments .item-list {
  background:#eee;
  float:left;
  margin-top:10px;
  width:100%;
}
#comments .item-list ul {
  float:right;
  margin:0 5px 0 0;
}
#comments .item-list ul li {
  border:1px solid #9b9b9b;
  display:block;
  float:left;
  margin:2px;
  padding:0 3px;
}
#comments .item-list ul li.pager-current {
  background:#9b9b9b;
  color:#eee;
  font-weight:normal;
}
#comments .item-list ul li a {
  color:#9b9b9b;
}

/***********************************************************************
* BLOCKS                                                               *
***********************************************************************/

#block-menu-menu-main {
  float:left;
  margin-top:25px;
  position:relative;
  width:640px;
}

#block-text_resize-0 {
  float:left;
  margin-top:17px;
  position:absolute;
  right:0;
}


#block-menu-menu-main ul {
  padding: 0;
  position: relative;
}

#block-menu-menu-main ul li {
  float: left;
  list-style-image: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#block-menu-menu-main ul li a {
  color: #747474;
  display: block;
  font-size: .9558em;
  line-height: 15px;
  padding: 5px 10px;
  text-decoration: none;
  text-transform: lowercase;
}

#block-menu-menu-main ul li:hover a {
  background: url(../images/active_trail.png) no-repeat 50% 100%;
}

#block-menu-menu-main ul li.leaf:hover a {
  background: none;
}

#block-menu-menu-main ul li ul {
  -moz-border-radius: 6px;
  background: #FFF;
  border-radius: 6px;
  display: none;
  left: 0;
  position: absolute;
  width: 100%;
}

#block-menu-menu-main ul li:hover ul {
  display: block;
}

#block-menu-menu-main ul li:hover ul li a {
  background: none;
}

#block-menu-menu-main ul li a.active {
  text-decoration: underline;
}

#block-search-0 {
  background: url(../images/border-bottom.png) repeat-x 0 100%;
  margin-top: 20px;
  margin-bottom: 10px;
  padding-bottom: 12px;
}

#block-search-0 #search-block-form {
  background: #FFF url(../images/search.png) no-repeat;
  float: left;
  height: 16px;
  margin: 0 10px;
  padding: 1px;
  width: 178px;
}

#block-search-0 #search-block-form label {
  display: none;
}

#block-search-0 #search-block-form .form-item {
  float: left;
  margin: 0;
}

#block-search-0 #search-block-form input {
  border: none;
  background: none;
  color: #747474;
  display: block;
  font-size: 10px;
  height: 16px;
  padding: 0;
}

#block-search-0 #search-block-form input.form-text {
  width: 134px;
}

#block-search-0 #search-block-form input.form-submit {
  text-transform: lowercase;
  width: 44px;
}

#block-search-0 #search-block-form input.form-submit:hover {
  outline: none;
}

#block-views-news-block_1,
#block-views-videos-block_1 {
  margin-top: 10px;
  margin-bottom: 20px;
  position: relative;
}

#block-views-news-block_1 h2,
#block-views-videos-block_1 h2 {
  color: #e95d0f;
  font-size: .7352em;
  font-weight: bold;
  margin: 0 0 5px 0;
  text-transform: uppercase;
}

#block-views-small_featured-block_1 {
  background: url("../images/border-top.png") repeat-x scroll 0 0 transparent;
  margin-top: 10px;
  padding-top: 12px;
}

#block-views-small_featured-block_1 img {
  display: block;
}

#block-views-last_news-block_1,
#block-views-related_news-block_1,
#block-views-last_videos-block_1,
#block-views-related_videos-block_1 {
  margin-bottom: 10px;
}

#block-views-last_news-block_1 h2,
#block-views-last_videos-block_1 h2 {
  color: #e95d0f;
  font-size: 16px;
  margin: 0;
}

#block-views-related_news-block_1 h2,
#block-views-related_videos-block_1 h2 {
  color: #70bce9;
  font-size: 16px;
  margin: 0;
}

#block-views-events-calendar_block_1, #block-views-2b28a1e17dea5c26525c05fc445012e1 {
  margin: 0 10px 20px;
}

#block-views-events-block_1, #block-block-24, #block-block-25, #block-views-events_formacio-block_1, #block-simplenews-60, #block-simplenews-61 {
  margin: 0 10px 25px;
}

#block-views-events-block_1 h2, #block-block-24 h2, #block-block-25 h2, #block-views-events_formacio-block_1 h2, #block-simplenews-60 h2, #block-simplenews-61 h2 {
  color: #00B9E9;
  margin: 10px 0;
  font-size: 19px;
}

#block-views-image_gallery-block_1 {
  background: url("../images/border-top.png") repeat-x scroll 0 100% transparent;
  margin-bottom: 10px;
  padding-bottom: 2px;
}

#block-locale-0 {
  
}

#block-locale-0 ul {
  list-style: none;
  padding: 0;
}

#block-locale-0 ul li {
  list-style: none;
  float: left;
  margin: 0 3px;
  text-align: center;
  width: 60px;
}

#block-locale-0 ul li a {
  -moz-border-radius: 0 0 6px 6px;
  background-color: #adadad;
  color: #fff;
  display: block;
  font-size: .8823em;
  line-height: 200%;
}

#block-locale-0 ul li.active a,
#block-locale-0 ul li a:hover {
  background-color: #d6d6d6;
  color: #696969;
}

/***********************************************************************
* VIEWS                                                                *
***********************************************************************/

.view-taxonomy-term-news-category .views-row,
.view-news .views-row,
.view-taxonomy-term-videos-category .views-row,
.view-videos .views-row {
  margin-bottom: 10px;
  min-height:350px;
}

.view-news .views-field-name,
.view-videos .views-field-name {
  font-size: .7347em;
  font-weight: bold;
  margin: 0 0 5px 0;
  text-transform: uppercase;
}

.view-news .views-field-name a,
.view-videos .views-field-name a {
  color: #e95d0f;
  text-decoration: none;
}

.view-taxonomy-term-news-category .views-field-field-image-fid img,
.view-news .views-field-field-image-fid img,
.view-taxonomy-term-videos-category .views-field-field-image-fid img,
.view-videos .views-field-field-image-fid img {
  display: block;
}

.view-taxonomy-term-news-category .views-field-title h2,
.view-news .views-field-title h2,
.view-news .views-field-title h3,
.view-taxonomy-term-videos-category .views-field-title h2,
.view-videos .views-field-title h2,
.view-videos .views-field-title h3 {
  margin: 5px 0 0;
}

.view-taxonomy-term-news-category .views-field-title h2 a,
.view-news .views-field-title h2 a,
.view-news .views-field-title h3 a,
.view-taxonomy-term-videos-category .views-field-title h2 a,
.view-videos .views-field-title h2 a,
.view-videos .views-field-title h3 a {
  color: #000;
  text-decoration: none;
}

.view-taxonomy-term-news-category .views-field-title h2 a,
.view-news .views-field-title h2 a,
.view-taxonomy-term-videos-category .views-field-title h2 a,
.view-videos .views-field-title h2 a {
  font-size: .7790em;
}

.view-news .views-field-title h3 a,
.view-videos .views-field-title h3 a {
  font-size: 1.0052em;
}

.view-news .views-field-created, .view-videos .views-field-created{
  font-size: 10px;
}

.view-taxonomy-term-news-category .views-field-nothing,
.view-news .views-field-nothing,
.view-taxonomy-term-videos-category .views-field-nothing,
.view-videos .views-field-nothing {
  color: #6f6f6f;
  font-size: 12px;
  line-height: 16ipx;
  margin-bottom: 10px;
}

.view-taxonomy-term-news-category .views-field-nothing a,
.view-news .views-field-nothing a,
.view-taxonomy-term-videos-category .views-field-nothing a,
.view-videos .views-field-nothing a {
  color: #e95d0f;
  text-decoration: none;
}

.view-taxonomy-term-news-category .views-field-comment-count,
.view-news .views-field-comment-count,
.view-taxonomy-term-videos-category .views-field-comment-count,
.view-videos .views-field-comment-count {
  background: url(../images/comments.png) no-repeat 0 50%;
  font-size: 12px;
  line-height: 15px;
  padding-left: 20px;
}

.view-taxonomy-term-news-category .views-field-comment-count a,
.view-news .views-field-comment-count a,
.view-taxonomy-term-videos-category .views-field-comment-count a,
.view-videos .views-field-comment-count a {
  color: #e95d0f;
  text-decoration: none;
}

.view-news .more-link a,
.view-videos .more-link a {
  -moz-border-radius: 6px;
  background: #7d695a;
  border-radius: 6px;
  bottom: 0;
  color: #FFF;
  display: block;
  padding: 0 10px;
  position: absolute;
  right: 0;
  text-decoration: none;
}

.view-image-gallery .views-field-field-gallery-images-fid a {
  display: block;
  float: left;
  margin: 0 10px 10px 0;
}

.view-image-gallery .views-field-field-gallery-images-fid .field-item-odd a {
  margin-right: 0;
}

.view-image-gallery .views-field-field-gallery-images-fid a img {
  display: block;
}

.view-image-gallery .views-field-field-gallery-link-url a {
  -moz-border-radius: 6px;
  background: #d3d3d3 url(../images/gallery-link.png) no-repeat right center;
  color: #696969;
  display: block;
  float: right;
  font-size: .8823em;
  margin-bottom: 10px;
  padding: 2px 36px 2px 10px;
  text-decoration: none;
}

.view-related-news ul,
.view-related-videos ul {
  list-style: none;
  padding: 0;
}

.view-related-news ul li,
.view-related-videos ul li {
  background: url(../images/related-news.png) no-repeat 4px 4px;
  list-style: none;
  margin: 5px 0;
  padding-left: 14px;
}

.view-related-news ul li a,
.view-related-videos ul li a {
  color: #747474;
  text-decoration: none;
}

.view-last-news ul,
.view-last-videos ul {
  list-style: none;
  padding: 0;
}

.view-last-news ul li,
.view-last-videos ul li {
  background: url(../images/last-news.png) no-repeat 4px 4px;
  list-style: none;
  margin: 5px 0;
  padding-left: 14px;
}

.view-last-news ul li a,
.view-last-videos ul li a {
  color: #747474;
  text-decoration: none;
}

.view-image img {
  display: block;
}

.view-display-id-calendar_block_1 div.date-nav {
  background: none;
  border: none;
  font-size: 14px;
}

.view-display-id-calendar_block_1 div.date-nav .date-prev,
.view-display-id-calendar_block_1 div.date-nav .date-heading,
.view-display-id-calendar_block_1 div.date-nav .date-next {
  text-align: center;
}

.view-display-id-calendar_block_1 div.date-nav .date-heading h3 {
  font-size: 1em;
}

.view-display-id-calendar_block_1 a {
  color: inherit;
  text-decoration: none;
}

.view-display-id-calendar_block_1 div.attachment table thead,
.view-display-id-calendar_block_1 div.attachment table thead tr,
.view-display-id-calendar_block_1 div.attachment table thead tr th,
.view-display-id-calendar_block_1 div.attachment table tbody,
.view-display-id-calendar_block_1 div.attachment table tbody tr,
.view-display-id-calendar_block_1 div.attachment table tbody tr td.mini {
  background: none;
  border: none;
  font-size: 12px;
  font-weight: normal;
  text-align: center;
}

.view-display-id-calendar_block_1 div.attachment table tbody tr td.today {
  -moz-border-radius: 6px;
  background: #00b9e9;
  border-radius: 6px;
}

.view-display-id-calendar_block_1 div.attachment table tbody tr td.today a {
  color: #FFF;
}

.view-events-block_1 .views-row, .view-events_formacio-block_1 .views-row {
  margin: 10px 0;
}

.view-events-block_1 .views-row .views-field-field-date-value, .view-events_formacio-block_1 .views-row .views-field-field-date-value, .view-events-calendar_1 .views-row .views-field-field-date-value {
  color: #00B9E9;
  font-size: 10px;
  line-height: 20px;
}

.view-events-block_1 .views-row .views-field-title a, .view-events_formacio-block_1 .views-row .views-field-title a, .view-events-calendar_1 .views-row .views-field-title a, #block-block-24 a, #block-block-25 a {
  color: #6F6F6F;
  font-size: 14px;
  line-height: 14px;
  text-decoration: none;
}

#block-block-24 a, #block-block-25 a {
  color: #000;
}

.view-events-block_1 .views-row .views-field-nothing, .view-events_formacio-block_1 .views-row .views-field-nothing {
  color: #6F6F6F;
}

.view-events-block_1 .views-row .views-field-nothing a, .view-events_formacio-block_1 .views-row .views-field-nothing a {
  color: #6F6F6F;
  text-decoration: none;
}

/*
.view-events-block_1 .views-row-first .views-field-field-date-value,
.view-events-block_1 .views-row-first .views-field-title a,
.view-events-block_1 .views-row-first .views-field-nothing,
.view-events-block_1 .views-row-first .views-field-nothing a,
.view-events_formacio-block_1 .views-row-first .views-field-field-date-value,
.view-events_formacio-block_1 .views-row-first .views-field-title a,
.view-events_formacio-block_1 .views-row-first .views-field-nothing,
.view-events_formacio-block_1 .views-row-first .views-field-nothing a,
.view-events-calendar_1 .views-row-first .views-field-field-date-value, 
.view-events-calendar_1 .views-row-first .views-field-title a, 
.view-events-calendar_1 .views-row-first .views-field-nothing, 
.view-events-calendar_1 .views-row-first .views-field-nothing a,
.view-events_formacio-calendar_1 .views-row-first .views-field-field-date-value, 
.view-events_formacio-calendar_1 .views-row-first .views-field-title a, 
.view-events_formacio-calendar_1 .views-row-first .views-field-nothing, 
.view-events_formacio-calendar_1 .views-row-first .views-field-nothing a {
  color: #000;
}*/

.view-events-block_1 .more-link a, .view-events_formacio-block_1 .more-link a  {
  color: #00B9E9
}

.view-events-calendar_1 ul.links, .view-events_formacio-calendar_1 ul.links {
  display: none;
}
line-height: 29px;
.view-events-calendar_1 div.date-nav, .view-events_formacio-calendar_1 div.date-nav {
  background: none repeat scroll 0 0 transparent;
  border: 0;
}

.view-events-calendar_1 .attachment ul, .view-events_formacio-calendar_1 .attachment ul {
  list-style: none outside none;
}

.view-events-calendar_1 .attachment ul li, .view-events_formacio-calendar_1 .attachment ul li {
  list-style: none outside none;
  margin: 1.5em;
}

.view-events-calendar_1 .views-row .views-field-field-date-value, .view-events_formacio-calendar_1 .views-row .views-field-field-date-value {
  clear:both;
  line-height: 25px;
}

.view-events-calendar_1 .views-field-title, .view-events_formacio-calendar_1 .views-field-title{
  margin-bottom: 10px;
}

.view-events-calendar_1 .views-field-field-image-fid, .view-events_formacio-calendar_1 .views-field-field-image-fid {
  float:left;
  margin:0 10px 10px 0;
}

.node-type-event .terms-inline{
  display:none;
}

.div_projectes p{
  margin: 9px 0 0;
}

#block-text_resize-0 h2{
  display: none;
}

a#text_resize_increase {
  background:url("../images/text-increase.png") no-repeat scroll 0 0 transparent;
  width:25px;
  height:25px;
}
a#text_resize_decrease {
  background:url("../images/text-decrease.png") no-repeat scroll 0 0 transparent;
  width:19px;
  height:18px;
}

/*
.view-news-block_1, #view-videos-block_1 {
  position:relative !important;
}
.view-news-block_1 .more-link, #view-videos-block_1 .more-link {
  bottom:-45px;
  position:absolute;
  right:0;
  width:100px;
}
*/
/*
#block-locale-0 ul li.en{
  display:none;
}*/

/***********************************************************************
* LOCAL                                                                *
***********************************************************************/
.pill a {
  display:block;
  position:relative;
}
.pill a .big {
  display:none;
  position:absolute;
  z-index:1;
  top:0;
  left:0;
}
.pill a:hover .big {
  display:block;
}
.centered-grid .views-view-grid {
  margin-left:auto;
  margin-right:auto;
}
.centered-grid .views-view-grid tr {
  position:relative;
}
.centered-grid .views-view-grid .row-1 {
  z-index:100;
}
.centered-grid .views-view-grid .row-2 {
  z-index:99;
}
.centered-grid .views-view-grid .row-3 {
  z-index:98;
}
.centered-grid .views-view-grid .row-4 {
  z-index:97;
}
.centered-grid .views-view-grid .row-5 {
  z-index:96;
}
.centered-grid .views-view-grid .row-6 {
  z-index:95;
}
.centered-grid .views-view-grid .row-7 {
  z-index:94;
}
.centered-grid .views-view-grid .row-8 {
  z-index:93;
}
.centered-grid .views-view-grid .row-9 {
  z-index:92;
}
.centered-grid .views-view-grid .row-10 {
  z-index:91;
}

.node-person {
  margin-top:10px;
}

.node-person .groups-and-people {
  background:url(../images/groups-and-people.png) repeat-y;
  margin-bottom:10px;
}

.node-person .groups {
  float:left;
  display:inline;
  width:174px;
}
.node-person .groups .views-row a {
  background:#bfbfbf;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  color:#fff;
  display:block;
  font-size:14px;
  margin-bottom:5px;
  padding:5px 15px;
  text-align:right;
  text-transform:lowercase;
}
.node-person .groups .views-row a.active,
.node-person .groups .views-row a:hover {
  background:#ccc url(../images/groups.png) no-repeat center right;
  color:#666;
}
.node-person .people {
  float:left;
  display:inline;
  width:576px;
}
.node-person .people .views-row {
  float:left;
  margin-left:20px;
  width:172px;
}
.node-person .people .views-row a {
  font:10px 'Droid Sans', serif;
  display:block;
  padding:5px 10px;
}
.node-person .people .views-row a.active,
.node-person .people .views-row a:hover {
  background:#bfbfbf;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}
.node-person .people .views-row a .name {
  color:#000;
}
.node-person .people .views-row a.active .name,
.node-person .people .views-row a:hover .name {
  color:#fff;
}
.node-person .people .views-row a .position {
  color:#666;
}
.node-person .people .views-row a.active .position,
.node-person .people .views-row a:hover .position {
  color:#fff;
}
.node-person table {
  width:100%;
}
.node-person .identity {
  position:relative;
}
.node-person .identity .name-and-position {
  position:absolute;
  bottom:0;
  left:275px;
}
.node-person .identity .name-and-position h1 {
  font-weight:normal;
  margin-top:0;
  line-height: 29px;
}
.node-person .identity .name-and-position h2 {
  font-weight:normal;
  margin-bottom:0;
}
ul.links.inline li.addthis{
    display: block;
    float: right;
    margin: 20px 0;
}